OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Beta 1 Installer Broke
donk0yote
post Jan 2 2009, 10:27 AM
Post #1





Group: Members
Posts: 16
Joined: 9-December 03
From: FL USA
Member No.: 1,117



FYI,

i just messed around installing various roms on my C860
then i wanted to go back to "stable"
and i think the katherin beta1 feed has a syntax error in the installer file
install was saying something about a unexpected } in the file.
luckily i had an old version on a backup disk.

unsure.gif
Go to the top of the page
 
+Quote Post
Chero
post Mar 13 2009, 05:00 AM
Post #2





Group: Members
Posts: 1,141
Joined: 22-April 04
From: Belgium
Member No.: 2,962



I was trying to install beta 1 on a C860, but the installer seems to be broken indeed.
Can somebody attach the working "updater.sh" for beta 1 here ?

Thanks.
Chero.

Edit : nothing wrong with the script (only with me using it). I had changed the root partition to 121Mb without fixing the max. size first ... .
Go to the top of the page
 
+Quote Post
tovarish
post Mar 13 2009, 01:10 PM
Post #3





Group: Members
Posts: 299
Joined: 27-October 04
Member No.: 5,233



http://distro.ibiblio.org/pub/linux/distri...beta1-corgi.zip
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th November 2014 - 03:13 PM